This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 134552 - gnome-volume-properties help refers to things that don't exist
gnome-volume-properties help refers to things that don't exist
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-04 12:02 EDT by Bill Nottingham
Modified: 2014-03-16 22:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-04 16:46:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-10-04 12:02:20 EDT
Description of problem:

gnome-volume-properties refers to a nonexistent prefs dialog

Version-Release number of selected component (if applicable):

2.8.0-1

How reproducible:

always

Steps to Reproduce:
1. Help->Contents
2. Go to 'Preferences'
3. Try and find the menu referenced
  
Actual results:

It's not there.

Expected results:

Either 
a) it's there
b) the help doesn't mention it

Additional info:
Comment 1 Matthias Clasen 2006-10-04 16:46:04 EDT
gnome-volume-properties doesn't have a help button at all here.

Note You need to log in before you can comment on or make changes to this bug.